﻿/*
 * *Created by PoLeung
 * *Email 30930572@qq.com
 * *Create date 2022-12-02
 * *Copyright LockDataV
 * *Desc data visualization project based on echarts5.0.js.
 */

@charset "utf-8";
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

/*页面全局设置*/
*, body {
    padding: 0px;
    margin: 0px;
}

html, body {
    height: 100%;
}

body {
    font-size: 16px;
    color: #fff;
    font-family: "微软雅黑";
    background: #010c13 url("../images/access_bg.jpg") no-repeat top center;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

li {
    list-style-type: none;
}

i {
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
}

a {
    text-decoration: none;
    color: #fff;
}

a.active, a:focus {
    outline: none !important;
    text-decoration: none;
}

ol, ul, p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0
}

a:hover {
    color: #0d8ddb;
    text-decoration: none !important
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: rgba(255, 255, 255, 0.2);
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 8px rgba(29, 118, 222, 0.5);
    border-radius: 2px;
    background-color: rgba(191, 105, 2, 0.2);
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 8px rgb(5, 84, 143);
    background-color: #555;
}

/*面板*/
.panel {
    width: 100%;
}

/*头部*/
.top {
    width: 100%;
    background: url("../images/title_bg.png") no-repeat top center;
    height: 133px;
    text-align: center;
}

.mainTitle {
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-size: 36px;
    padding-top: 30px;
}

.subTitle {
    color: rgba(255, 255, 255, 0.7);
    font-family: "Arial";
    padding: 10px;
}

.item {
    float: left;
    width: 25%;
    height: 500px;
    margin: 40px auto;
    height: 180px;
    text-align: center;
    opacity: 0.7;
}

.item:hover {
    -webkit-transform: scale(1.0) perspective(1500px) rotateY(0deg);
    transform: scale(1.0) perspective(1500px) rotateY(0deg);
    opacity: 1;
    cursor: pointer;
}

.iconbg1 {
    background: transparent url("../images/iconbg1.png") no-repeat top center;
}

.iconbg2 {
    background: transparent url("../images/iconbg2.png") no-repeat top center;
}

.iconbg3 {
    background: transparent url("../images/iconbg3.png") no-repeat top center;
}

.iconbg4 {
    background: transparent url("../images/iconbg4.png") no-repeat top center;
}

.item > p {
    text-align: left;
    margin: 10px 25%;
    font-size: 24px;
}

.item > p:first-child {
    margin-top: 50px;
}

/*版权*/
.copyright {
    position: fixed;
    bottom: 5%;
    width: 100%;
    text-align: center;
    font-size: 12px;
    margin: auto 0;
}